[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TFieldDefs.Update

Force update of definitions

## Declaration

Source position: db.pas line 226

`public procedure TFieldDefs.Update; overload;`

## Description

Update notifies the dataset that the field definitions are updated, if it was not yet notified.

## See also

TDefCollection.Updated |  | Has one of the items been changed